[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=1094
GeometryY=39
GeometryWidth=2280
GeometryHeight=2108
SortColumn=name
SortOrder=ascending
StartupMode=recent
gtk-icon-theme="Adwaita-dark"
gtk-theme-name="Adwaita-dark"
